.form-employee {
  display: flex;
  flex-direction: column;
  gap: 3rem;

  .form-section-header {
    margin-bottom: 1.5rem;
    font-size: 18px;
    font-weight: 500;
  }

  .form-section {
    display: flex;
    column-gap: 25px;
    flex-wrap: wrap;
  }
}

.ant-form-item .ant-form-item-label > label {
  color: #808295;
  font-size: 15px;
}
